body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_features12LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #B0E0E6;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#features12LayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#features12LayoutGrid > .col-1, #features12LayoutGrid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#features12LayoutGrid > .col-1, #features12LayoutGrid > .col-2
{
   flex: 0 0 auto;
}
#features12LayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#features12LayoutGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#features12LayoutGrid > .col-1, #features12LayoutGrid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_features12Image
{
   margin: 0;
   vertical-align: top;
}
#features12Image
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 455px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_features12Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   text-align: center;
}
#features12Card1-card-body
{
   padding: 30px 30px 30px 30px;
   flex: 1 1 auto;
   font-size: 0;
}
#features12Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 29px;
}
#features12Card1-card-item1
{
   box-sizing: border-box;
   margin: 10px 0 0 0 ;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
}
#wb_footer4LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #1E90FF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer4LayoutGrid
{
   box-sizing: border-box;
   padding: 30px 0 30px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footer4LayoutGrid > .row
{
   margin-right: 0;
   margin-left: 0;
}
#footer4LayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#footer4LayoutGrid > .row > .col-1
{
   float: left;
}
#footer4LayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#footer4LayoutGrid:before,
#footer4LayoutGrid:after,
#footer4LayoutGrid .row:before,
#footer4LayoutGrid .row:after
{
   display: table;
   content: " ";
}
#footer4LayoutGrid:after,
#footer4LayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footer4LayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_footer4Text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_footer4Text
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 20px;
   line-height: 22.5px;
}
#wb_footer4Text p, #wb_footer4Text ul
{
   margin: 0;
   padding: 0;
}
#wb_footer4Text
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1116px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
